uuid: 9bb5c849-d449-451c-aa1d-6675486f674b
langcode: en
status: true
dependencies:
  config:
    - crop.type.square
  module:
    - crop
_core:
  default_config_hash: S3xGPt2shXJlcqcFd7ZVLJuAbaYW88rUaC4P9zROh8Q
name: square_medium
label: 'Square Medium'
effects:
  c42becc5-dd14-4384-81e1-8a667c60a705:
    uuid: c42becc5-dd14-4384-81e1-8a667c60a705
    id: image_scale_and_crop
    weight: -9
    data:
      anchor: center-center
      width: 600
      height: 600
  8bc33a83-2259-4c6a-b6d8-233fed7bfb80:
    uuid: 8bc33a83-2259-4c6a-b6d8-233fed7bfb80
    id: crop_crop
    weight: -10
    data:
      crop_type: square
      automatic_crop_provider: null
